var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/context/claude/route.js")
R.c("server/chunks/[root-of-the-server]__0e5cwnx._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_context_claude_route_actions_12srkdn.js")
R.m(81243)
module.exports=R.m(81243).exports
